/*OVERRIDE THE BODY WIDTH TO KEEP 2PX PADDING*/
#body {
	width: 964px;
}

#product_block img {
	float:left;
	margin-right:2px;
}

#feature_block img {
	float:left;
	margin-top:2px;
}

#feature_block .feature_spacer {
	float:left;
	height:2px;
	width:4px;
}

#video_block{
	float:right;
	height:240px;
	width:391px;
	margin-top:2px;	
}

#device_block {
	float:right;
	height:250px;
	width:198px;
	margin-left:2px;
}

#device_block ul{
	padding: 0;
	margin:0;
	list-style:none;
	border-bottom:#CBCBCB 1px solid;
}

#device_block ul li a{
	border-top:#CBCBCB 1px solid;
	outline: none;
	display:block;
	width:178px;
	height:24px;
	padding: 10px 0 0 20px;
	text-decoration:none;
	color: #0e3557;
}

#device_block ul li a:hover{
	background-image: url(/images/skin/shop_by_device_bk_over.jpg);
	font-weight:bold;
}

#social_wrapper {
	clear:both;
}

#social_block {
	margin:3px 0 2px 0;
	width: 97px;
	float:left;
	border-right: 1px solid #CDCDCD;
}

a.social_facebook {
	float:left;
	outline:none;
	height: 37px;
	width: 37px;
	margin: 7px 2px 3px 7px;
	background-image: url(/images/skin/social_icons.jpg);
}

a.social_twitter {
	float:left;
	outline:none;
	height: 37px;
	width: 37px;
	margin: 7px 2px 3px 3px;
	background-image: url(/images/skin/social_icons.jpg);
	background-position: 0 -38px;
}

a.social_youtube {
	float:left;
	outline:none;
	height: 37px;
	width: 37px;
	margin: 3px 2px 3px 7px;
	background-image: url(/images/skin/social_icons.jpg);
	background-position: 0 -77px;
}

a.social_rss {
	float:left;
	outline:none;
	height: 37px;
	width: 37px;
	margin: 3px 2px 3px 3px;
	background-image: url(/images/skin/social_icons.jpg);
	background-position: 0 -115px;
}

#quote_block {
	margin-top:2px;
	float:left;
	
}

#riders_block {
	margin-top:2px;
	float:left;
	border-left: 1px solid #CDCDCD;
}

#product_block {
	position:relative;
}

a.box1{
width: 189px;
height: 0;
padding-top: 250px;
overflow: hidden;
display: block;
margin-right: 2px;
float:left;
background: url(/images/skin/headphones_sportwrap2.jpg);
background-position: 0 0;
}

a.box1:hover{
background-position: 0 -250px;
}

#product_block a.box3{
width: 189px;
height: 0;
padding-top: 250px;
overflow: hidden;
display: block;
margin-right: 2px;
float:left;
background: url(/images/skin/swimsolutions_interval2.jpg) 0 0 no-repeat;
}

#product_block a.box2:hover{
background-position: 0 -250px;
}


#product_block a.box3:hover{
background-position: 0 -250px;
}

#product_block a.box4{
width: 189px;
height: 0;
padding-top: 250px;
overflow: hidden;
display: block;
margin-right: 2px;
float:left;
background: url(/images/skin/armbands_lgfit2.jpg) 0 0 no-repeat;
}


#product_block a.box4:hover{
background-position: 0 -250px;
}

#product_block a.box5{
width: 189px;
height: 0;
padding-top: 250px;
overflow: hidden;
display: block;
margin-right: 2px;
float:left;
background: url(/images/skin/bundles.jpg) 0 0 no-repeat;
}

#product_block a.box5:hover{
background-position: 0 -250px;
}